DOCA0224IT-00

Software di configurazione

Segue l'elenco dei software e delle librerie DTM compatibili necessari per configurare e utilizzare il sistema TeSys island:

  • SoMove v2.9.0

  • EcoStruxure Machine Expert v1.2.3 o versioni successive

  • EcoStruxure Control Expert v15.0 SP1

  • Libreria DTM di TeSys island v2.3.0

Codice QR per questa pagina

Le informazioni sono state utili?